Package compat-lua

Powerful light-weight programming language (compat version)

http://www.lua.org/

This package contains a compatibility version of the lua-5.1 binaries.

General Commands
Command Description
lua-5.1 Lua interpreter
luac-5.1 Lua compiler